.btn-for-delete {padding: 3px 7px 3px 7px !important }

.primary input[type="radio"]  { width:auto !important; }

/****************************
** BODY
****************************/
.inquestext {
    font-size: smaller;
    padding-left: 25px;
}

td {
    background-color: #ffffff !important;
}

#accordion2 .panel-heading {
 background-color: #4E91AD !important; 
}

#accordion2 .panel-heading a:hover {
 color: #FFFFFF;
}

#accordion2 .panel-heading a {
 color: #FFFFFF;
}

.msos-input {
  padding: 0px !important;
  border: 0px !important;
}

body { letter-spacing: initial !important; background:none !important; font-weight:none !important; font-size:17px !important; }
body .event-content { font-size:17px !important; }

#step ul li.now { color:#4e91ad !important; }
#step ul li.now:before { border-color:#4e91ad !important; background-color:#4e91ad !important; }

a:focus, a:hover { color:#4e91ad; }
.btn.primary:hover { color:#ffffff !important; }
.btn.btn-primary:hover { color:#ffffff !important; }
.table .btn.btn-primary:hover { color:#000000 !important; }

.toolbar .prinav_element:focus { color:#ffffff !important; }

#events .item .inner .link a { padding:10px 20px; }

.foscb { margin-left:15px !important;}
.solicitor_branch { margin-left:15px !important;}


.btn { height:2.5em !important; }

/****************************
** RESET
****************************/

#content { position:static !important; }
#content li, #content ul, #content ol, #content p { font-size:18px;}
#content h1 { font-size:39px !important; }
#content h2 { font-size:25px !important; }
#content h3 { font-size:20px !important; text-decoration:none !important; }

/****************************
** LI
****************************/

li a { margin-left:0px !important; }

/****************************
** HEADER
****************************/

#header { z-index:900 !important; }
#header .tagline { font-size:30px; }

.table.pink tbody tr td { color:#000000; }
.table.pink tbody tr td a { color:#4e91ad; }

/****************************
** PRIMARY NAV
****************************/

.prinav_element { font-size:16px !important; }

/****************************
** BREADCRUMB
****************************/

#content .breadcrumb { margin-bottom:0px; }
#content .breadcrumb li { font-size: 14px; line-height: 16px; font-weight:600; }
#content .breadcrumb li a, #content .breadcrumb li.active  { color:#000000; }



/****************************
** TOP NAVIGATION
****************************/

.nav_base { font-size:13px; }

/****************************
** STRUCTURE
****************************/

.secnav_block.last { padding-right:10px; }
#maincol { margin-right:60px; padding-right:0px !important; }
#maincol.full { padding-left:60px; width:auto; float:none;  }

/****************************
** NAVIGATION
****************************/

#content .tree { font-size:15px; }
#content .tree > li:first-child { background:#dbe9ee; border-bottom:2px solid #4e91ad; padding-bottom:10px; padding-top:10px; padding-left:20px; padding-right:20px; font-weight:600; font-size:15px !important; border-top:1px solid #d4d8da;  }
#content .tree ul li { font-size:15px; }
#content .tree ul li a { padding-bottom:10px; padding-top:10px; padding-left:20px; padding-right:20px; border:0px; display:block; font-weight:600; font-size:15px; border-bottom:1px solid #d4d8da }
#content .tree ul li a:hover { background-color: #f5f7f8; font-size:15px; }
/*
.tree ul li a { display:block; padding-right:20px; padding-left:20px; border-bottom:1px solid #d4d8da; padding-bottom:10px; padding-top:10px; font-weight:600;  }
.tree ul li ul li a { padding-bottom:7.5px; padding-top:7.5px; padding-left:35px; padding-right:35px; border:0px; }
*/

/****************************
** CONTENT TABLE
****************************/

#content { padding-bottom:100px !important; }
#content th { background-color: #4e91ad;color: #fff; font-size:15px; /* padding-right: 2em; */ vertical-align: top;}
#content td { background-color: #e4ebef; font-size:17px; }
#content tr:nth-child(2n) td { background-color: #d6dde1;  }

/****************************
** A-Z
****************************/

.a-z li { font-size:13px !important; }

/****************************
** ENTITY FILTERS
****************************/

#entitylist-filters { margin-top:20px; font-size:16px; }
#entitylist-filters label { display:inline; }
#entitylist-filters .btn { font-size:16px; font-weight:300; }

/****************************
** EVENTS
****************************/

#events .item { font-size:17px; }
#events .item .inner .link a { background:#4e91ad; text-decoration:none; }
#details { font-size:17px; }

/****************************
** STEP
****************************/

#content #step { margin-bottom:30px; }
#content #step li { font-size:15px; }
#content #step .container { width:auto; }
#content #step ul li { width:18%; }
#content #step ul li:first-child:after { display:none; }
#content #step ul li:after { content: ""; position: absolute; width: 83%; height: 1px; top: 14px; left: -43%; z-index: 0; }

/****************************
** ENTITY FORM
****************************/

#EntityFormPanel table tr { background:none; }
#EntityFormPanel table td.cell { background:none; }
#EntityFormPanel table label { margin-bottom:5px !important; color:#666666; }
#EntityFormPanel .boolean-radio-cell input, #EntityFormPanel .picklist-cell input { box-shadow:none; vertical-align: middle; }
#EntityFormPanel input.text { border-radius: 0px; min-width: 250px; border: 1px solid #cfd5e5; -webkit-appearance: none; box-shadow: inset 0 2px 2px #dbe1e5; font-size: 1.15385em; padding: 6px 8px; background:#e4ebef; font-size:18px; width:100%; }
#EntityFormPanel select.picklist { font-size:18px; }
#EntityFormPanel table td.cell label a { color:#4e91ad !important; }
#EntityFormPanel a.btn { padding: 11.5px 20px !important; }

/*
#EntityFormPanel .btn { padding:12px 20px !important; }
*/

/****************************
** REQUIRED FIELDS
****************************/

.required { color:#000000 !important; }

/****************************
** ALERTS
****************************/

.table .alert { margin-bottom:0px; }
.alert h4 { margin-top:0px !important; }

/****************************
** TABLE
****************************/

.table thead tr th { vertical-align:middle !important; }
.table thead tr th a { color:#ffffff; text-decoration:none; }
.table td input { margin-left:0px !important; }
.table td.discount input { background-color:#ffffff; width:100%; }

/****************************
** CONTENT HEADING
****************************/

#content .table tbody tr td h3 { font-size:17px !important; }

/****************************
** TABS
****************************/

.nav-tabs { }
.nav-tabs li { margin:0px !important; }
.nav-tabs li a { background:#eeeeee; text-decoration:none; }
.nav li.active a { background:#4e91ad !important; }

/****************************
** PARAGRAPH
****************************/

.xrm-attribute-value p { margin-bottom:20px; }

/****************************
** SELECTED RECORDS
****************************/
.entity-associate .selected-records .item { border:0px; text-decoration:none; }
.entity-associate .selected-records .item:hover { background:#666666 !important; }


/****************************
** BUTTONS
****************************/

.primary .more-link a { text-decoration:none; }
.primary .more-link a:hover { color:#ffffff; }
.primary input.btn, .primary a.btn { display: inline-block; padding: 10px 20px; text-align: center; border-radius:0px; color: #ffffff; cursor: pointer; text-shadow:none; box-shadow:none; border:0; font-weight:300; font-size:16px !important; text-decoration:none !important; -webkit-box-sizing:border-box; box-sizing:border-box;  }
.primary input.btn.a, .primary a.btn.a { min-width:auto; }
.primary input.btn.btn-secondary:hover, .primary a.btn.btn-secondary:hover { color:#ffffff; text-decoration:none; }
.primary .btn.btn-primary { background:#4e91ad !important; }
.primary .btn.btn-delete { background:#a94442 !important; }
.primary .btn.btn-delete:hover { color:#ffffff; }
.primary th a.btn.a { background:#eeeeee !important; color:#666666; }

.primary th a.btn.btn-secondary.a { background:#666666 !important; color:#ffffff;  }


.table .primary th a.btn.a:hover { color:#000000 !important; }

.more-link a:last-of-type { background: #4e91ad !important; }
.btn-info {
  color: #fff;
  background-color: #000000 !important;
  border-color: #000000 !important;
}


.primary .more-link a:focus, .primary .more-link a:hover { color:#ffffff !important; }

/****************************
** BUTTONS
****************************/

.panel-group .panel .panel-heading .panel-title .name { color:#31708f; }
.pagination .active a { background:#31708f !important; }

/****************************
** BOXES
****************************/

.primary .box { height:340px; }
.primary .box img { width:100%; height:auto; }

/****************************
** PAYMENT
****************************/

#payment-form input { min-width:auto !important; width:100%; }

/****************************
** FORMS
****************************/

.form-control { height:auto !important; box-sizing:inherit !important; }
.primary label { display:inline !important; font-size:inherit !important; margin-bottom:0 !important; }
select.form-control { border: 2px solid #d6dde1; border-radius: 2px; box-shadow: inset 0 2px 2px #dbe1e5; font-size: 1.15385em; padding: 6px 8px; background:url("/assets/img/select-arrow.png") no-repeat right 10px center #e4ebef !important; }



/****************************
** A-Z
****************************/

.a-z { margin-top:20px; }
.a-z ul li { margin:0px; }
.a-z ul li a { padding:9px; }

/****************************
** FOOTER
****************************/

.footer { font-size:15px !important; padding-bottom:20px; }
.footer_base { position:static !important; margin:auto !important; height:auto !important; }
.fnav_title { font-size:30px; }
.footer ul { font-size:15px !important; }
.footer li { font-size:15px !important; }
.footer li span, .footer li a { font-size:15px !important; }
.footer .credit { font-size:13px; color:#000000; }

#MessagePanel { padding:9px 14px; }
#MessagePanel input { padding:0px; background:none; color:black; line-height:18px; }


.box h3 a { text-decoration:none; }
.box .img { margin-top:10px; }

.img-responsive { display: block !important;  max-width: 100% !important; height: auto !important; }
.box { height:320px; }


/****************************
** INPUTS OVERWRITE SIZES
****************************/

#EntityFormPanel input.text { font-size:16px; }
select.form-control { font-size:16px; }
#EntityFormPanel select.picklist { font-size:16px; }

@media print {
    #content, #maincol { width:100% !important; margin:0px !important; padding:50px !important; }
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float:left !important; }
    #step ul { margin:0px auto !important; text-align:center !important; }
 }